<ART ID="1250100" PID="2619" JID="140" BPAGE="1250100-1" EPAGE="1250100-14" PII="S0217979212501007" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MOLECULAR DYNAMIC SIMULATIONS OF GLASS TRANSITION TEMPERATURE AND MECHANICAL PROPERTIES IN THE AMORPHOUS REGION OF OIL-IMMERSED TRANSFORMER INSULATION PAPER</MTI>
<RTI>Molecular Dynamic Simulations of Glass Transition Temperature</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YOU-YUAN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979212501007AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAO</FNM>
<SNM>YANG</SNM>
<EAD>20064123@cqu.edu.cn</EAD>
<X-REF REFID="S0217979212501007FN001"></X-REF>
<X-REF REFID="S0217979212501007AF001"></X-REF>
</AUT>
<FTN ID="S0217979212501007FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>RUI-JIN</FNM>
<SNM>LIAO</SNM>
<X-REF REFID="S0217979212501007AF001"></X-REF>
</AUT>
<AFF ID="S0217979212501007AF001">State Key Laboratory of Power Transmission Equipment &#x0026; System Security and New Technology, Chongqing University, Chongqing 400044, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 December 2011</RE>
<![CDATA[<PUB>10 July 2012</PUB>]]>
</HIST>
<ABST>
<P>The glass transition temperature (Tg) in the amorphous region of an insulation paper is one of the most important characteristics for thermal stability. Molecular dynamic simulations have been performed on three micro-structural models, namely, amorphous pure cellulose, amorphous cellulose with water and amorphous cellulose with oil, to study the microscopic mechanism of the glass transition process for oil-immersed transformer insulation paper. Using the method of specific volume versus temperature curve, the Tg of amorphous pure cellulose, cellulose with water, and cellulose with oil was determined as 448, 418 and 440 K, respectively. The current study may provide some information for thermal aging. The simulation results show that during the glass transition process, both the chain motion and mechanical properties of cellulose changes significantly. Relative to the oil molecules, water molecules immersed in the amorphous region of insulation paper can disrupt hydrogen bonds between cellulose chains. This phenomenon results in a significant reduction in the glass transition temperature and affects the thermal stability of the insulation paper.</P>
</ABST>
<KWDG>
<KWD>Chain flexibility</KWD>
<KWD>chain motion</KWD>
<KWD>free volume</KWD>
<KWD>glass transition temperature</KWD>
<KWD>hydrogen bonds</KWD>
<KWD>mechanical properties</KWD>
</KWDG>
</FRONT>
</ART>
