<ART ID="1250101" PID="2619" JID="140" BPAGE="1250101-1" EPAGE="1250101-20" PII="S0217979212501019" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONLINEAR DYNAMICS OF LONG-RANGE PROTEIN-HELICOIDAL DNA INTERACTIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MIRABEAU</FNM>
<SNM>SAHA</SNM>
<EAD>sahamirabeau@yahoo.fr</EAD>
<X-REF REFID="S0217979212501019FN001"></X-REF>
<X-REF REFID="S0217979212501019AF001"></X-REF>
</AUT>
<FTN ID="S0217979212501019FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>TIMOL&#x00C9;ON C.</FNM>
<SNM>KOFAN&#x00C9;</SNM>
<EAD>tckofane@yahoo.com</EAD>
<X-REF REFID="S0217979212501019AF001"></X-REF>
</AUT>
<AFF ID="S0217979212501019AF001">Laboratory of Mechanics, Department of Physics, Faculty of Science, University of Yaound&#x00E9; I, P.O. Box 812, Yaound&#x00E9;, <CNY>Cameroon</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 September 2011</RE>
<RV>11 February 2012</RV>
<![CDATA[<PUB>10 July 2012</PUB>]]>
</HIST>
<ABST>
<P>The effects of long-range interactions between peptides on the protein&#x2013;DNA dynamics in the long-wave limit are studied. The investigation, done at the physiological temperature, is based on a coupled spin system of DNA molecule which includes the helicoidal geometry of DNA molecule and the Kac&#x2013;Baker long-range interaction between the peptides of the protein molecule. By using the Holstein&#x2013;Primakoff bosonic representation of the spin operators, we show that the original discrete equations for the protein&#x2013;DNA interaction dynamics can be reduced to the nonlinear Schr&#x00F6;dinger (NLS) equation of which the dispersive and the nonlinear coefficients depend among other things on the protein long-range interaction parameter and on the helicoidal coupling coefficient. Furthermore, we find that the amplitude and the width of the resulting breather solution, in the form of the bubble moving along the DNA molecule, are strongly influenced by the long-range and helicoidal interactions. This result shows a relevant length scale for real protein&#x2013;DNA interaction.</P>
</ABST>
<KWDG>
<KWD>DNA</KWD>
<KWD>protein</KWD>
<KWD>spin model</KWD>
<KWD>Kac&#x2013;Baker long-range interaction</KWD>
<KWD>breather-like soliton</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>63.20.Ry</KWD>
<KWD>87.15.-v</KWD>
<KWD>05.45.Yv</KWD>
<KWD>02.30.Jr</KWD>
</KWDG>
</FRONT>
</ART>
