<ART ID="1250106" PID="2619" JID="140" BPAGE="1250106-1" EPAGE="1250106-10" PII="S0217979212501068" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WATER EFFECT ON HIGH-PRESSURE ELASTICITY OF OLIVINE, WADSLEYITE AND RINGWOODITE IN <F><RM>Mg</RM><INF>2</INF><RM>SiO</RM><INF>4</INF></F> BY FIRST-PRINCIPLES</MTI>
<RTI>Water Effect on High-Pressure Elasticity of Olivine, Wadsleyite and Ringwoodite</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEI</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979212501068AF001"></X-REF>
</AUT>
<AUT>
<FNM>LI-YUN</FNM>
<SNM>TIAN</SNM>
<X-REF REFID="S0217979212501068AF001"></X-REF>
</AUT>
<AUT>
<FNM>JI-JUN</FNM>
<SNM>ZHAO</SNM>
<EAD>zhaojj@dlut.edu.cn</EAD>
<X-REF REFID="S0217979212501068AF001"></X-REF>
</AUT>
<AFF ID="S0217979212501068AF001">School of Physics and Optoelectronic Technology and College of Advanced Science and Technology, Dalian University of Technology, Dalian 116024, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>HONG</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979212501068AF002"></X-REF>
</AUT>
<AUT>
<FNM>LEI</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979212501068AF002"></X-REF>
</AUT>
<AUT>
<FNM>JIAN-GUO</FNM>
<SNM>DU</SNM>
<X-REF REFID="S0217979212501068AF002"></X-REF>
</AUT>
<AFF ID="S0217979212501068AF002">Institute of Earthquake Science, China Earthquake Administration, Beijing 100036, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 February 2012</RE>
<RV>23 March 2012</RV>
<![CDATA[<PUB>10 July 2012</PUB>]]>
</HIST>
<ABST>
<P>The hydration effects of water on the high-pressure elastic properties of three <F><RM>Mg</RM><INF>2</INF><RM>SiO</RM><INF>4</INF></F> polymorphs have been investigated using first-principles simulation density functional theory. The effect of water incorporation was simulated by considering <F><RM>Mg</RM><INF>2</INF><RM>SiO</RM><INF>4</INF></F> crystals with water contents of 0, 1.65 and 3.3 wt%. With increasing water content, the calculated bulk/shear modulus and sound velocities decrease and their pressure derivatives tend to increase. Thus the hydration effect becomes less obvious at higher pressure. The bulk velocity contrasts from olivine to wadsleyite and from wadsleyite to ringwoodite are found to decrease after water incorporation. Our theoretical results indicate that water content and partition around the phase boundaries have profound impact on the structural and seismic properties of the mantle.</P>
</ABST>
<KWDG>
<KWD>First-principles</KWD>
<KWD><F><RM>Mg</RM><INF>2</INF><RM>SiO</RM><INF>4</INF></F></KWD>
<KWD>elastic properties</KWD>
<KWD>water</KWD>
<KWD>high pressure</KWD>
</KWDG>
</FRONT>
</ART>
